.filacpu {
  display: flex;
  width: 160px;
  align-items: center;
  margin-bottom: 5px;
}
.cpulabel {
  width: 50px;
  font-size: 12px;
}

.barraprogreso {
  width: 100px;
  background-color: gray;
  margin-top: 1px;
  align-self: right;
}
.barra {
  width: 10%;
  height: 15px;
  background-color: #04AA6D;
  text-align: center; /* To center it horizontally (if you want) */
  line-height: 15px; /* To center it vertically */
  color: white;
}

#panelcpus,#panelmemoria,#panelusuarios,#paneloperacions {
    width:200px;
    min-width: 200px;
    align-items: center;
    border: 1px solid black;
    padding: 10px;
    display: inline-block;
    vertical-align: top;
}

.operacion {
    background-color: #04AA6D;
    color: white;
    padding: 10px;
    margin-bottom: 5px;
    text-align: center;
    cursor: pointer;
}

.memoriometro{
  width: 100px;
  height: 200px;
  overflow: hidden;
  position: relative;
  margin:50px auto;
}

.contenmemoria{
  background-color: gray;
  position: relative;
  transform: translateY(-50%);
  top: 50%;
  margin-left: 25px;
  width: 50px;
  height: 180px;
  float: left;
  //border darken(#98AFC7, 40%) 3px solid
}
  
.memoria{
  background-color: #04AA6D;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 80%;
  //border-top: 6px solid #FFF;
  box-sizing: border-box;
  animation: grow 1.5s ease-out forwards;
  transform-origin: bottom;
}
@keyframes grow{
  from{
    transform: scaleY(0);
  }
}
#panel {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    align-items: center;
}
.PanTitle {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
    text-align: center;
}

.filausuario {
    display: flex;
    justify-content: space-between;
    margin-bottom: 5px;
}
.usuariolabel {
    width: 80px
    font-size: 14px;
    font-weight: bold;
}
.sesionlabel {
    width:100px;
    font-size: 14px;
    color: black;
    text-align: right;
}  
.estado {
    width: 100%;
    height: 30px;
    border-radius: 50%;
    align-self: left;
}
.estado canvas {
    align-self:center;
    width:20px;
    height:20px;
}         
.estado-texto {
    height: 20px
    margin-left: 5px;
    font-size: 14px;
    color: black;
    text-align:right;
    vertical-align: center;;
}

.linhaestado {
    display: flex;
    align-items: center;
}

#footer > p {
    align-self: center;
    text-align: center;
    font-size: 12px;
    color: #555;
}
#header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
    background-color: #f0f0f0;
    height: 30pxM
}
#header h1 {
    margin: 0;
    font-size: 24px;
    text-align: center;
} 

#panel {
    margin-top: 20px;
}
#header img {
    width: 30px;
    height: 30px;
    cursor: pointer;
}

#name {
    margin: 5px;
    font-size: 14px;
    color: #333;
    margin-right: 10px;
    display: block;;
}   
#password {
    margin:5px;
    font-size: 14px;
    color: #333;
    margin-right: 10px;
    display:block;
}   
#enviar {
    padding: 10px 20px;
    background-color: #04AA6D;
    color: white;
    border: none;
    cursor: pointer;
}   

#logincontainer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    border:1 px solid black;
}   